E-MailRelay

G::Date::LocalTime Class Reference

An overload discriminator class for Date constructors. More...

`#include <gdate.h>`

## Detailed Description

An overload discriminator class for Date constructors.

Definition at line 45 of file gdate.h.

The documentation for this class was generated from the following file:

- /tmp/slackdce/slackrepo.HKsbdz/build_emailrelay/emailrelay-2.6/src/glib/gdate.h